@charset "utf-8";
.slider {
    background-image: url(../imgs/home-bg-mobile.png);
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 122vh;
    margin-top: -19px;
}


body {
  font-family: "Poppins", sans-serif;
}

.container {
    max-width: 281px;
    width: 106%;
    margin: auto;
}

.navbar {
    width: 64%;
    box-shadow: 0 -150px 223px rgb( 146 161 176 / 15% );
    margin-top: 121px;
    -webkit-box-shadow: 0 -150px 223px rgb( 146 161 176 / 15% );
    padding-top: 12px;
    height: 0px;
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 62px;
}

.navbar .menu-items {
    display: flex;
}

.navbar .nav-container li {
    list-style: none;
    height: 160px;
    opacity: 1;
    -webkit-box-shadow: -5px 22px 0px 23px #0082D0;
    box-shadow: -5px 22px 0px 23px #0082D0;
}

.navbar .nav-container a {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 1.2rem;
    padding-right: 7.7px;
    padding-left: 10.7px;
    padding-top: 11px;
    padding-bottom: 12px;
}

.navbar .nav-container a:hover{
    font-weight: bolder;
}

.nav-container {
  display: block;
  position: relative;
  height: 60px;
}

.nav-container .checkbox {
    position: absolute;
    display: block;
    height: 32px;
    width: 32px;
    top: 20px;
    left: 20px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
    -webkit-box-shadow: inset 0px 0px #FFFFFF;
    box-shadow: inset 0px 0px #FFFFFF;
}

.nav-container .hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
  position: absolute;
  top: 17px;
  left: 20px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.nav-container .hamburger-lines .line {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background: #ffffff;
}

.nav-container .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.navbar .menu-items {
    padding-top: 80px;
    box-shadow: inset 0 0 rgba(255, 255, 255, .5);
    height: 0vh;
    width: 100%;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -40px;
    padding-left: 50px;
    transition: transform 0.5s ease-in-out;
    text-align: left;
    -webkit-box-shadow: inset 0 0 rgba(255, 255, 255, .5);
    color: #FFFFFF;
    font-family: open-sans;
    font-style: normal;
    font-weight: 300;
    font-size: 0px;
}

.navbar .menu-items li {
    margin-bottom: 1.2rem;
    font-size: 1.5rem;
    font-weight: 500;
    height: 17px;
}



.nav-container input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
}

.nav-container input[type="checkbox"]:checked ~ .logo{
  display: none;
}

.body {
    width: 100%;
    margin-left: auto;
    margin-top: -126px;
    color: #213A89;
}
h1 {
    color: #FFFFFF;
    font-family: open-sans;
    font-style: normal;
    font-weight: 700;
    font-size: 23px;
    text-align: center;
    margin-top: 118px;
    margin-left: 53px;
    margin-right: 64px;
}
h6 {
    font-family: open-sans;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    color: #FFFFFF;
    padding-left: 60px;
    padding-right: 63px;
    font-size: 14px;
    margin-top: 16px;
}
.logo {
    background-image: url(../imgs/ECO-LOGO-COMPLETO.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    width: 100%;
    height: 10%;
    margin-top: -11px;
}
header label {
    cursor: pointer;
}
.historia {
    height: 651px;
    background-image: url(../imgs/Nuestra-historia-mobile.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-top: -146px;
}
p {
    font-family: open-sans;
    font-style: normal;
    font-weight: 400;
    color: #213A89;
    font-size: 12px;
    line-height: 17px;
}
.textohistoria {
    padding-top: 286px;
    padding-left: 10%;
    padding-right: 10%;
}
.nuestrahistoria {
    background-image: url(../imgs/nuestros-servicios-fondo-azul.png);
    height: 274px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-color: #213A89;
}
.nuestrosservicios2 {
}
.nuestrosservicios2 {
    background-image: url(../imgs/Nuestros-servicios.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 1197px;
}
.nuestrosservicios2texto {
    padding-top: 158%;
    padding-left: 33px;
    padding-right: 33px;
}
.nuestrosservicios3mitad2 {
    background-image: url(../imgs/imagenservicios.png);
    height: 320px;
    margin-top: -71px;
    background-position: center 0%;
    background-size: contain;
    background-repeat: no-repeat;
}
.imagennuestrosservicios {
    background-image: url(../imgs/nuestrosserviciostitulo.png);
    background-position: left 0%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 84px;
    margin-left: 23px;
    margin-top: 32px;
}
.parrafonuestrosservicios {
    padding-left: 43px;
    padding-right: 48px;
    padding-top: 15px;
}
.residuosdomiciliaresimagenes {
}
.desaparece {
    font-size: 0px;
}
.residuosmitad1 {
    opacity: 1;


}
.residuossvg  {
    background-image: url(../imgs/residuos-28.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0%;
    height: 1574px;
}
.asesorias {
    background-image: url(../imgs/ASESORIAS-30.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0%;
    background-color: #213A89;
    height: 503px;
}
.certificado {
    background-image: url(../imgs/certificado-32-01.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0%;
    height: 973px;
}

.politicas {
    background-image: url(../imgs/politica%20integrada-33.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0%;
    height: 566px;
    background-color: #183B8E;
}
.proyectos {
    background-image: url(../imgs/proyectos-34.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center 0%;
    height: 554px;
}


.formulariotexto {
    color: #213A89;
    font-family: open-sans;
    font-style: normal;
    font-weight: 300;
    margin-top: 21px;
    font-size: small;
    padding-left: 8px;
    line-height: 15px;
}
.formulariotitulo {
    font-family: open-sans;
    font-style: normal;
    font-weight: 800;
    color: #213A89;
    font-size: 47px;
    margin-bottom: 12px;
}


.residuos1 {
    width: 100%;
    float: right;
    height: 100%;
}


.formulario {
    background-repeat: no-repeat;
    height: 370px;
    margin-bottom: 16px;
    margin-left: 0%;
    margin-top: 13%;
    padding-bottom: 0px;
    width: 292px;
    padding-left: 14%;
    padding-right: 0px;
}

.formulariolargo {
    width: 273px;
    margin-top: 10px;
    height: 37px;
    background-color: #DADBE1;
    border-radius: 10px;
    font-family: open-sans;
    font-style: normal;
    font-weight: 400;
    color: #213A89;
    padding-left: 14px;
}
.formulariocorto {
    width: 136px;
    margin-top: 10px;
    height: 37px;
    background-color: #DADBE1;
    border-radius: 10px;
    font-family: open-sans;
    font-style: normal;
    font-weight: 400;
    color: #213A89;
    padding-left: 4px;
}
.enviar {
    margin-top: 1px;
    margin-left: 76px;
    width: 152px;
    height: 39px;
    font-family: open-sans;
    font-style: normal;
    font-weight: 800;
    color: #FFFFFF;
    background-color: #FBD821;
    border-radius: 9px;



}
.footer {
    background-image: url(../imgs/foot-35.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0%;
    margin-top: 444px;
    height: 178px;
}
.menu {
    background-color: #0082D0;
    border-bottom-left-radius: 30px;
    height: 78px;
    border-bottom-right-radius: 30px;
    position: fixed;
    width: 51%;
    margin-top: 29px;
    margin-left: 24%;
}
.menuelementes {
    width: 20%;
    float: left;
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
    height: 51px;
    font-family: open-sans;
    font-style: normal;
    font-size: 13px;
}
.menuparameters {
    padding-left: 28px;
    padding-top: 18px;
}






















@media (min-width: 768px){
.slider {
    background-image: url(../imgs/home-bg.jpg);
    font-size: 0px;
    background-size: contain;
    margin-top: -20px;
}
.footer {
    opacity: 0;
    margin-top: 57%;
}

h1 {
    font-family: open-sans;
    font-style: normal;
    font-weight: 700;
    font-size: 39px;
    line-height: 54px;
    padding-top: 35px;
    padding-left: 291px;
    padding-right: 291px;
}
h6 {
    font-family: open-sans;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    padding-left: 27%;
    padding-right: 27%;
    margin-top: -22px;
    line-height: 28px;
}
.historia {
    width: 100%;
    height: 841px;
    background-image: url(../imgs/Nuestra-historia.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -49px;
}
.nuestrahistoria {
    background-image: url(../imgs/Nuestros%20servicios-19.svg);
    height: 312px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 22%;
    background-color: #183B8E;
}


.logo {
    background-image: url(../imgs/ECO-LOGO-COMPLETO.png);
    background-position: center 0%;
    background-size: contain;
    height: 12%;
    margin-top: 1px;
}
.nosdedicamos {
    margin-top: 10%;
    margin-bottom: 26px;
}
.textohistoria {
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 9px;
    font-size: 0px;
    margin-left: 67%;
    margin-top: 15%;
    position: absolute;
    margin-right: 38px;
}
p {
    font-size: 13px;
}
.nuestrosservicios2 {
    height: 175vh;
    background-image: url(../imgs/Nuestros%20servicios-20.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.nuestrosservicios2texto {
    margin-left: 67%;
    margin-right: 4%;
    position: absolute;
    padding-top: 358px;
    margin-top: 5%;
}
p2 {
    font-weight: 800;
    font-family: open-sans;
    font-style: normal;
    font-size: 17px;
    line-height: 18px;
}
.nuestrosservicios3 {
    height: 746px;
}
.nuestrosservicios3mitad1 {
    width: 50%;
    float: right;
    height: 100%;
    background-image: url(url);
}
.imagennuestrosservicios {
    height: 18%;
    background-image: url(../imgs/nuestrosserviciostitulo.png);
    background-repeat: no-repeat;
    margin-left: 15%;
    margin-top: 125px;
    background-size: contain;
}
.parrafonuestrosservicios {
    padding-left: 16%;
    padding-right: 14%;
    padding-top: 36px;
}


.nuestrosservicios3mitad2 {
    width: 50%;
    height: 100%;
    background-image: url(../imgs/imagenservicios.png);
    background-position: right center;
    background-size: 91% auto;
    background-repeat: no-repeat;
    float: left;
}
.residuos {
    height: 598px;
    margin-top: 20px;
}
.residuostitulo {
    font-family: open-sans;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    margin-left: 9%;
    margin-right: 97px;
}
.residuosparrafo1 {
    margin-left: 9%;
    margin-right: 60px;
}
	.residuosboton {
    background-image: url(../imgs/conozcala.png);
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: contain;
    height: 7%;
    margin-top: 22px;
    margin-left: 9%;
}
.residuoshero {
    background-image: url(../imgs/ornamentos-residuos.png);
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: contain;
    margin-left: 9%;
    width: auto;
    height: 92%;
    margin-top: 51px;
    margin-right: 109px;
}
.residuosmitad1 {
    width: 50%;
    float: left;
    height: 100%;
    opacity: 1;
}
.residuosmitad2 {
    width: 50%;
    float: left;
}


.residuosiconos {
    height: 110px;
    background-image: url(../imgs/domiciliares.png);
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: contain;
}
	
.residuosiconos3 {
    height: 140px;
    background-image: url(../imgs/peligrosos.png);
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: contain;
}
.residuosiconos2 {
    height: 140px;
    background-image: url(../imgs/industriales.png);
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: contain;

}
.residuosdomiciliaresimagenes {
    width: 59%;
    height: 100%;
    float: right;
    position: relative;
    left: -32%;
    margin-right: -64px;
}


.residuostitulos {
    color: #213A89;
    font-family: open-sans;
    font-style: normal;
    font-weight: 800;
    font-size: small;
}

.residuosdomiciliartextos {
    width: 10%;
    height: 100%;
    float: right;
    left: -36%;
    position: relative;
}
.residuossvg {
    background-image: url(../imgs/residuos-27.svg);
    height: 1029px;
}
.asesorias {
    background-image: url(../imgs/asesorias-13.svg);
    height: 307px;
}
.certificado {
    background-image: url(../imgs/certificadomodificado-01-01.svg);
}
.politicas {
    background-image: url(../imgs/politica-integrada-18.svg);
    height: 380px;
}
.proyectos {
    background-image: url(../imgs/Proyectos-18.svg);
    height: 836px;
}
.residuos1 {
    background-image: url(../imgs/final-21.svg);
    background-position: right 0%;
    height: 787px;
    background-repeat: no-repeat;
}
.formulario {
    margin-left: 68px;
    margin-top: 134px;
    padding-left: 30px;
}
.navbar {
    opacity: 0;
    width: 0%;
}
.menu {
    background-color: #0082D0;
    border-bottom-left-radius: 30px;
    height: 91px;
    border-bottom-right-radius: 30px;
    position: fixed;
    width: 51%;
    margin-top: 124px;
    margin-left: 24%;
    visibility: visible;
    z-index: 999;
}





}
